Browse Source

[dev-db/timescaledb] fix postgres_compat definition

master
Robert Förster 12 months ago
parent
commit
aa777c5864
  1. 2
      dev-db/timescaledb/timescaledb-2.0.0.ebuild

2
dev-db/timescaledb/timescaledb-2.0.0.ebuild

@ -3,7 +3,7 @@
EAPI=7
POSTGRES_COMPAT=( 11..12 )
POSTGRES_COMPAT=( {11..12} )
POSTGRES_USEDEP="server,ssl?"
inherit cmake postgres-multi

Loading…
Cancel
Save